Subject: bug#73441: 31.0.50; Unstable proced-refine-test failure

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Oct 2024 14:07:30 +0200

> Cc: [email-masked], [email-masked], Sam James <[email-masked]>
> Date: Sun, 27 Oct 2024 12:47:43 +0100
> From:  Michael Albinus via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Laurence Warne <[email-masked]> writes:
> 
> Hi Laurence,
> 
> > Thanks, but shouldn't be necessary, I can reproduce it locally (albeit
> > only in batch mode).
> 
> OK. So I'll just wait for the maintainer's flag where to push your other
> patch, emacs-30 (which I prefer) or master.

If it only affects the test suite, then emacs-30 is okay.

Thanks.